## e00compr 1.0.1

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,9 @@
 # Makefile for the Compressed E00 Read/Write library 
 #
-# $Id: Makefile,v 1.2 1999/02/25 18:57:09 daniel Exp $
+# $Id: Makefile,v 1.2 1999-02-25 18:57:09 daniel Exp $
 #
 # $Log: Makefile,v $
-# Revision 1.2  1999/02/25 18:57:09  daniel
+# Revision 1.2  1999-02-25 18:57:09  daniel
 # Now use CPL for Error handling, Memory allocation, and File access
 #
 # Revision 1.1  1999/01/08 17:41:17  daniel
