=== debian/changelog ===
e00compr (1.0.1-6) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Update lintian overrides.
  * Mark hardening.patch as Forwarded: not-needed.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Nov 2020 19:54:31 +0100

e00compr (1.0.1-5) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 13:56:35 +0200

e00compr (1.0.1-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.5, no changes.
  * Strip trailing whitespace from changelog.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Add lintian override for debian-watch-uses-insecure-uri.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Jul 2018 09:35:01 +0200

e00compr (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Restructure control file with cme, changes:
    - Update Vcs-* URLs to use HTTPS
  * Bump debhelper compatibility to 9.
  * Update copyright file using copyright-format 1.0.
  * Use minimal dh rules, changes:
    - Enable parallel builds
    - Enable all hardening buildflags
    - Override dh_install to use --list-missing
  * Add gbp.conf to use pristine-tar by default.
  * Bump Standards-Version to 3.9.8, changes:
    - canonical Vcs-* URLs
    - copyright-format 1.0
    - mandatory targets in rules via dh
  * Don't start description synopsis with an article.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 May 2016 15:54:58 +0200

e00compr (1.0.1-2) unstable; urgency=low

  * Removed Paul Wise among uploaders after his request.
  * Policy bumped to 3.9.1, no changes due.
  * Moved from svn to git repository and changed Vcs-* fields.
  * Now using source format 3.0 and quilt.
  * Debhelper level set to 8.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Thu, 24 Feb 2011 20:37:50 +0100

e00compr (1.0.1-1) unstable; urgency=low

  [ Alan Boudreault ]
  * New upstream release.

  [ Paul Wise ]
  * Drop manual page and use the new upstream one

 -- Paul Wise <pabs@debian.org>  Thu, 19 Feb 2009 14:22:40 +0900

e00compr (1.0.0-8) unstable; urgency=low

  [ Francesco Paolo Lovergine ]
  * Policy bumped to 3.8.0.
  * Debhelper moved to version 7, now using dh_prep.

  [ Paul Wise ]
  * add misc:Depends to the dependencies

 -- Paul Wise <pabs@debian.org>  Thu, 19 Feb 2009 14:22:40 +0900

e00compr (1.0.0-7) unstable; urgency=low

  [ Francesco Paolo Lovergine ]
  * Added Homepage and Vcs-* fields in debian/control
  * Policy bumped to 3.7.3 (no changes)

  [ Paul Wise ]
  * Don't ignore errors in make clean
  * Update the doc-base section

 -- Paul Wise <pabs@debian.org>  Sat, 26 Apr 2008 08:56:58 +0800

e00compr (1.0.0-6) unstable; urgency=low

  * Sigh, missed debian/examples file added to svn repository.
    Now forcing rebuild to include sample code. This is the last upload for today, I guess.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 25 Oct 2006 20:32:25 +0200

e00compr (1.0.0-5) unstable; urgency=high

  * Now install sample code for true.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 25 Oct 2006 16:50:02 +0200

e00compr (1.0.0-4) unstable; urgency=high

  Merged missed changes from svn by Paul Wise:

  	* Make the Homepage conform to the developers reference
  	* Fix the watch file so it works

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 25 Oct 2006 16:33:52 +0200

e00compr (1.0.0-3) unstable; urgency=high

  * Tsk, missing dependency for binary-arch target causes autobuild failure.
    (closes: #395001)
  * Policy bumped to 3.7.2 (no changes)
  * Pabs e-mail updated.
  * debconf compat changed to 5
  * Added binary-indep target to have lintian happy

 -- Francesco Paolo Lovergine <frankie@debian.org>  Wed, 25 Oct 2006 16:11:30 +0200

e00compr (1.0.0-2) unstable; urgency=low

  * Apply endianness fix from Francesco Paolo Lovergine (Closes: #339020)
  * debian/control: Add avce00 to Suggests (Closes: #338551, #339285)
  * debian/control: Add information about E00 files (Closes: #333757)
  * debian/control: Add grass to Enhances

 -- Paul Wise <pabs3@bonedaddy.net>  Tue, 15 Nov 2005 15:43:39 +0800

e00compr (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #329925)
    - Doesn't include a library because only the converter program is
      needed by grass and also upstream does not support building a shared
      version of the library, which are preferred for security reasons.
  * Upload sponsored by Petter Reinholdtsen.

 -- Paul Wise <pabs3@bonedaddy.net>  Sat, 24 Sep 2005 22:33:45 +0800
