=== debian/control ===
Source: e00compr
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
           Alan Boudreault <aboudreault@mapgears.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/e00compr
Vcs-Git: https://salsa.debian.org/debian-gis-team/e00compr.git
Homepage: http://avce00.maptools.org/e00compr/

Package: e00compr
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: avce00
Enhances: grass
Description: Program to read/write Arcinfo compressed E00 files
 E00compr is an ANSI C library that reads and writes Arcinfo compressed E00
 files. Both "PARTIAL" and "FULL" compression levels are supported. E00 files
 are the vector import/export format for Arcinfo. It is plain ASCII and is
 meant as an interchange format. ESRI considers the format to be proprietary,
 so this package may not read all E00 files as ESRI may change the format.
 .
 This package is useful for importing E00 files into the grass GIS system.
 .
 It contains the e00conv command-line program, which takes a E00 file as
 input (compressed or not) and copies it to a new file with the requested
 compression level (NONE, PARTIAL or FULL). The library is not included
 at this stage.
