=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

CFLAGS += -W -pedantic -D_REENTRANT

%:
	dh $@

override_dh_install:
	dh_install --list-missing

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.TXT
