=== debian/watch ===
version=3
http://avce00.maptools.org/e00compr/ .*e00compr-([\d.]*)\.tar\.gz debian uupdate
